Register Latest Topics
 
 
 


Reply
  Author   Comment  
moraff86

First taste
Registered:
Posts: 4
Reply with quote  #1 
Hey guys,

I know I know, a nooby installation issue. I've searched the forums and it seems like I'm doing everything right yet it's still not working for me. Which sucks because I'm mega excited to start utilizing tension maps in my work. 

Anywho, so I've loaded the icons into user/maya/2016/prefs/ icons. I've loaded the .mel shelf into user/maya/2016/prefs/shelves. When I start up Maya I do indeed have the shelf auto-load with the three buttons (nodes, tools & connect). But for some reason when I browse to the .mll file with the plug-in manager it gives me this:

// Error: file: C:/Program Files/Autodesk/Maya2016/scripts/others/pluginWin.mel line 781: The specified module could not be found.
(SOuP) //

Is there something else I'm missing? The wiki seems pretty straightforward, it's only 3 steps after all. I'm really not code savvy so fire away if I'm just being dumb.
0
pshipkov

SOuP Jedi
Registered:
Posts: 4,709
Reply with quote  #2 
Try this in the script editor, mel tab:

loadPlugin "c:/path/to/SOuP.mll";

Does it work ?
0
moraff86

First taste
Registered:
Posts: 4
Reply with quote  #3 
I got this.

// Error: line 1: Plug-in, "c:/path/to/SOuP.mll", was not found on MAYA_PLUG_IN_PATH. // 
0
pshipkov

SOuP Jedi
Registered:
Posts: 4,709
Reply with quote  #4 
You need to replace the path/to/ with the actual directory path where the SOuP.mll is located.
Notice that we are using "/" but not the windows "\".
0
moraff86

First taste
Registered:
Posts: 4
Reply with quote  #5 

Still no luck. Different error at least.

// Error: line 1: Unable to dynamically load : c:/Program Files/Autodesk/Maya2016/bin/plug-ins/SOuP.mll
The specified module could not be found.
//
// Error: line 1: The specified module could not be found.
(SOuP) //



0
pshipkov

SOuP Jedi
Registered:
Posts: 4,709
Reply with quote  #6 
Hmm, that's strange.
So you can see the SOuP.mll plugin here:
c:/Program Files/Autodesk/Maya2016/bin/plug-ins/SOuP.mll
but when you type:
loadPlugin "c:/Program Files/Autodesk/Maya2016/bin/plug-ins/SOuP.mll" it does not work.

If that's the case - can you double check that you copied the right SOuP plugin that is for Maya2016, but not one of the 2016.5 or 2017 ?
0
moraff86

First taste
Registered:
Posts: 4
Reply with quote  #7 
Ugh that's embarrassing. Guess I'm working too late. It's working now at least, major thanks pship. Really looking forward to using this stuff man.
0
pshipkov

SOuP Jedi
Registered:
Posts: 4,709
Reply with quote  #8 
No worries, i know how it feels.
Glad it turned out to be that simple at the end :)
0
Mathieu

First taste
Registered:
Posts: 12
Reply with quote  #9 
Hi,

I have the exact same issue.

except: pass
# Error: Unable to dynamically load : C:/Program Files/Autodesk/Maya2016/bin/plug-ins/SOuP.mll
Le module spécifié est introuvable.
#
# Error: Le module spécifié est introuvable.
(SOuP) #

I am trying to run Soup on maya 2016 SP5

I also tried that mel command with no more succes :

loadPlugin "C:/Program Files/Autodesk/Maya2016/bin/plug-ins/SOuP.mll";

Any idea ?

Mathieu

0
pshipkov

SOuP Jedi
Registered:
Posts: 4,709
Reply with quote  #10 
Just to make it clear - i cancelled support for Maya2015 a while ago.
Wonder if you are trying to load plugins compiled for newer Maya versions to 2015 ?
0
Mathieu

First taste
Registered:
Posts: 12
Reply with quote  #11 
Hi,

I was trying to run last release of soup on maya 2016 SP5. The problem was more about vc_redist.x86 and vc_redist.x64 2015 that were missing on my OS. With that update it works fine !

Thanks.


0
fitzfilmfx

First taste
Registered:
Posts: 1
Reply with quote  #12 
I would also Like to report having the same problem in Maya 2016 SP6.

It sees the full path, but it will not load the plugin.

0
pshipkov

SOuP Jedi
Registered:
Posts: 4,709
Reply with quote  #13 
Check the message above from Mathieu.
Can you confirm this is not the problem you are facing ?
0
manusito

First taste
Registered:
Posts: 3
Reply with quote  #14 
Hi pshipkov,

SouP is loading fine, but I am getting this error when trying to load BE_OpenVDB.mll on maya 2016 ext2 sp2 (2016.53). I made sure I copied the right file from the tar.gz to the maya/bin/plugins folder.

any clue? could it be because I don't have arnold loaded even if I am not going to use it?
0
besha1

Wanting the recipes
Registered:
Posts: 77
Reply with quote  #15 
If you not use arnold render Mtoa for Maya
You need to download Arnold SDK 4.2.16.0 http://www.solidangle.com/arnold/download/
and set path=Arnold SDK 4.2.16.0/bin or copy ai.dll in maya/bin
0
Previous Topic | Next Topic
Print
Reply

Quick Navigation: